Mailinglist Archive: opensuse-ham (9 mails)

< Previous Next >
aprsd
I was wondering if anybody has got aprsd-2.5-16 rpm to install properly on
10.1



I downloaded the rpm off DG7GT web site and have not got it to work
properly. I have only been able to find 2.1.5b9 rpm that installs and
works on any Suse product.



Maybe I am just doing something wrong, thanks anyway





VE3TEJ Jim


--
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.405 / Virus Database: 268.12.3/446 - Release Date: 9/12/2006

< Previous Next >
List Navigation
Follow Ups